# Method: transfers.insert

Inserts a data transfer request. See the [Transfer parameters](https://developers.google.com/workspace/admin/data-transfer/v1/parameters) reference for specific application requirements.

### HTTP request

`POST https://admin.googleapis.com/admin/datatransfer/v1/transfers`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/workspace/admin/data-transfer/reference/rest/v1/transfers#DataTransfer`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/admin/data-transfer/reference/rest/v1/transfers#DataTransfer`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.datatransfer`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).